How to remove libassa-3.5-5v5 from Debian 9 (Stretch)